html, body {
	margin:0px;
	padding:0px;
	background:#FFF;
	text-align:center;
} 

body, td, th, p, textarea, input {
	font-family:Arial, Tahoma, sans-serif;
	font-size:12px;
}
.tleft {text-align:left !important;}
a img {border:0px;}

a { color:#333; text-decoration:none;}
a:hover { color: #C60000;}

h1 {font-size: 17px; text-align:center; }
h1:first-letter {text-transform:uppercase;}
h2 {font-size:13px;}
h3 {font-size:12px; margin: 5px 0px;}

.w50p {width:425px;}

.bGray {background: #F5F5F5; border:1px solid #ccc; border-radius:3px; padding:10px 15px; margin-bottom:10px;}

#container {
	width:999px;
	margin:5px auto;
	text-align:left;
	background:url(/images/content_bg.png) repeat-y;
}

p {
	margin:5px 0px;
	text-align:justify
}


.clear {clear:both;}
.fleft { float:left; }
.fright { float:right; }
.tright  { text-align:right; }
.tcenter {text-align:center;}

/***************
	Naglowek
*****************************************/

#top { position:relative; padding: 0px 5px; height:103px; background: url(/images/header_bg.png) 0% 0% no-repeat;}
#logo { position:absolute; top:5px; left: 30px; display:block; width:440px; height:62px;}
#short-stats {
	position:absolute;
	top:10px;
	right:15px;
}

#short-stats td, #short-stats th {font-size:10px; padding:0px 10px; text-align:center;}




#menu {
	position:absolute;
	top:60px; 
	left: 30px;
}
#menu ul {
	padding:0px 20px 10px;
	display:block;
	list-style-type:none;
	margin: 10px 0;
}
#menu li { 
	display:block;
	float:left;	
	
}

#menu li a {
 text-decoration:none;
 background: url(/images/arr_off.gif) no-repeat 0% 50%;
 padding: 0px 20px;
}
#menu li a:hover {
 text-decoration:none;
 background: url(/images/arr_on.gif) no-repeat 0% 50%;
 padding: 0px 20px;
}

#login-link {float:right; margin: 0px 20px; font-size:9px;}
#login-link a {padding:0px 5px; color: #666; text-decoration: none; }
.block {
	padding:10px 30px;
}
.hall-of-fame {
	margin:0px 0px 10px;	
}
.hall-of-fame li {
	padding:3px;
}
.hall-of-fame li span {
	float:right;	
}

.congrats {
	padding:5px 10px 20px 0px;	
}


.months {list-style-type:none; padding-left:10px;}
.months li { padding:0px;font-weight:bold; float:left; display:block; width:130px;}
.months li ul {padding:2px 0px; list-style-type:none;}
.months li li {font-weight:normal;padding:0px 0px 0px 15px;}
.months li li:hover { background: url(/images/arr_on.gif) no-repeat 0% 0px;}
.months li a {display:block;}
.pagination {padding:10px 10px; height:1.2em;}

.month-menu {padding:10px;}
.month-menu a, .month-menu strong {padding:0px 10px; border-left:1px solid #999;}
.month-menu .first {border-left:none;}

#login-form label {display:block; margin:5px; padding:5px; width:220px;}
#login-form label input {float:right; width:150px;}
#login-form label input.button {float:right; width:100px;}

#tlist {width:400px; padding-left:0px;}

#tlist li {
	list-style-type:none;
	width:350px;
	padding:2px 5px;
}
#tlist li.r1 {
	background:#ddd;
}

#tlist .date {
	font-weight:bold;
}
#tlist span {
	padding:0px 5px; display:table-cell; 
}
#tlist .header {	border-bottom:2px solid #000; font-weight:bold;}
#tlist .date   {	width:9em;}
#tlist .tid	   {	width:8em;}
#tlist .rounds {	width:4em;}
#tlist .time   {	width:5em;}

#tlist a {
	display:block;
}

.tSmall, .tBig {
	border-collapse:collapse;
	margin:10px 0px;
}

#tlist li.selected, #tlist li:hover {
	background:url(/images/big_arrow_right.png) 360px 50% no-repeat #D3D6FF;
	margin-left:0px;
	padding-right:40px;
}

ul.small {
	font-size:10px;
	margin:5px 10px 10px 0px;
	list-style-type:none;
}

.tSmall th, .tSmall td { padding:2px 5px 2px 5px;}

.tSmall th.sorting, .tSmall th.sorting_asc , .tSmall th.sorting_desc {padding-right:25px;}

.tSmall tr.r0, .tBig tr.r0 {
/*	background:#E1E1E1; */
}
.tBig {width:100%}
.tBig th, .tBig td { padding:2px 3px; text-align:center;}
.tBig th {padding:2px 3px 2px 3px;}

.tBig th.sorting, .tBig th.sorting_asc , .tBig th.sorting_desc {padding-bottom:17px;}


.tBig .nick, .tBig .p5 {text-align:left;}
.tBig .nick {font-weight:bold;}

 .pname {text-align:left; border-left:1px solid #FFF}
.even .pname { border-left:1px solid #E1E1E1;}

thead {border-bottom:2px solid black;}

/***************
	Stopka
*****************************************/

#footer {
	font-size:9px;
	text-align:right;
	padding:5px 20px 10px;
	background: url(/images/bottom_bg.png) 0% 100% no-repeat;
}




.dataTables_wrapper {
	position: relative;
	min-height: 302px;
	_height: 302px;
	clear: both;
}

.dataTables_processing {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 250px;
	margin-left: -125px;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 11px;
	padding: 2px 0;
}

.dataTables_length {
	width: 40%;
	float: right;
	text-align:right;
}

.dataTables_filter {
	width: 50%;

}

.dataTables_info {
	width: 60%;
	float: left;
}

.dataTables_paginate {
	display:block;
	text-align: center;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_previous {
	background-image: url('/images/back_disabled.jpg');
}

.paginate_enabled_previous {
	background-image: url('/images/back_enabled.jpg');
}

.paginate_disabled_next {
	background-image: url('/images/forward_disabled.jpg');
}

.paginate_enabled_next {
	background-image: url('/images/forward_enabled.jpg');
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */
table.display {
	margin: 0 auto;
	width: 100%;
	clear: both;
}

table.display thead th {
	padding: 3px 18px 3px 10px;
	border-bottom: 1px solid black;
	font-weight: bold;
	cursor: pointer;
}

table.display tfoot th {
	padding: 3px 10px;
	border-top: 1px solid black;
	font-weight: bold;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.display td {
	padding: 3px 10px;
}

table.display td.center {
	text-align: center;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
	color: #C60000;
	background: url('/images/sort_asc.png') no-repeat bottom ;
}

.sorting_desc {
	color: #C60000;
	background: url('/images/sort_desc.png') no-repeat bottom ;
}

.sorting {
	
	background: url('/images/sort_both.png') no-repeat bottom ;
}

.tSmall .sorting_asc,.tSmall  .sorting_desc,.tSmall .sorting {background-position: center right;}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables row classes
 */
table.display tr.odd.gradeA {
	background-color: #ddffdd;
}

table.display tr.even.gradeA {
	background-color: #eeffee;
}




table.display tr.odd.gradeA {
	background-color: #ddffdd;
}

table.display tr.even.gradeA {
	background-color: #eeffee;
}

table.display tr.odd.gradeC {
	background-color: #ddddff;
}

table.display tr.even.gradeC {
	background-color: #eeeeff;
}

table.display tr.odd.gradeX {
	background-color: #ffdddd;
}

table.display tr.even.gradeX {
	background-color: #ffeeee;
}

table.display tr.odd.gradeU {
	background-color: #ddd;
}

table.display tr.even.gradeU {
	background-color: #eee;
}


tr.odd {
	background-color: #E1E1E1;
}

tr.even {
	background-color: white;
}

.nicknames-list li {
	width:200px;
	padding:4px 5px;
	margin:0px 0px 5px 0px;
	position:relative;
	list-style-type:none;
}
.def {font-weight:bold; background:#FCC;}
.nicknames-list li a {
		color:red;
		position:absolute;
		right:3px;
	}




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Misc
 */
.top, .bottom {
	padding: 15px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}

.top .dataTables_info {
	float: none;
}

.clear {
	clear: both;
}

.dataTables_empty {
	text-align: center;
}

tfoot input {
	margin: 0.5em 0;
	width: 100%;
	color: #444;
}

tfoot input.search_init {
	color: #999;
}

td.group {
	background-color: #d1cfd0;
	border-bottom: 2px solid #A19B9E;
	border-top: 2px solid #A19B9E;
}

td.details {
	background-color: #d1cfd0;
	border: 2px solid #A19B9E;
}


.example_alt_pagination div.dataTables_info {
	width: 40%;
}

.paging_full_numbers {
	width: 100%;
	height: 25px;
	line-height: 25px;
}

.paging_full_numbers span.paginate_button,
 	.paging_full_numbers span.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
}

.paging_full_numbers span.paginate_button {
	background-color: #ddd;
}

.paging_full_numbers span.paginate_button:hover {
	background-color: #ccc;
}

.paging_full_numbers span.paginate_active {
	background-color: #99B3FF;
}

table.display tr.even.row_selected td {
	background-color: #B0BED9;
}

table.display tr.odd.row_selected td {
	background-color: #9FAFD1;
}


/*
 * Sorting classes for columns
 */

tr.odd td.sorting_1 {
	background-color: #D3D6FF;
}

tr.odd td.sorting_2 {
	background-color: #DADCFF;
}

tr.odd td.sorting_3 {
	background-color: #E0E2FF;
}

tr.even td.sorting_1 {
	background-color: #EAEBFF;
}

tr.even td.sorting_2 {
	background-color: #F2F3FF;
}

tr.even td.sorting_3 {
	background-color: #F9F9FF;
}

tr.inactive td {
	color:#999;
	}


/*
 * Row highlighting example
 */
.ex_highlight #example tbody tr.even:hover, #example tbody tr.even td.highlighted {
	background-color: #ECFFB3;
}

.ex_highlight #example tbody tr.odd:hover, #example tbody tr.odd td.highlighted {
	background-color: #E6FF99;
}


/* Kalendarz */
div.clndr {
 background-color:white; position:absolute; width:168px; height:auto !important; height:165px;  cursor:default; display:none; z-index:2; border:3px double #AFBCA2; margin-top:-100px;
}

 div.clndr table {
 width:160px; margin:4px;
}

 div.clndr th {
 border:1px solid black;
 font:normal bold 11px arial,sans-serif;
 text-align:center; padding:0 2px 0 2px;
 background-color:#FFF;
}

 div.clndr td {
 border:1px solid #000; cursor:pointer; background-color:#F3F6FD;
 font:normal normal 11px arial,sans-serif;
 text-align:center; padding:0 2px 0 2px; color:#000;;
}


 div.clndr td.current {background-color:#7D965F; color:#000; border:1px solid #003C70;}


.add-team label {
	display:block;
	width:600px;
	position:relative;
	height:30px;
	}
.add-team input[type=text], .add-team select {
	position:absolute;
	left:200px;
	width:250px;
	}
